import { jsx } from "react/jsx-runtime";
import { TokenAIT as TokenAIT$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenAIT = forwardRef(
  ({ variant = "mono", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, alt: "AIT", "data-name": "TokenAIT", ...props, children: /* @__PURE__ */ jsx(TokenAIT$1, { variant }) });
  }
);
TokenAIT.displayName = "TokenAIT";
Object.assign(TokenAIT, { isGdsIcon: true });
export {
  TokenAIT
};
